html, body {
	height:auto;
	-webkit-text-size-adjust:none;
}
#block-block-5,
#footer3 ul,
#footer1,
#footer3,
.searchbar,
#navigation #gohome,
#toolbar,
#phone_header span,
#phone_header span.digits,
.directions,
#block-block-4 .content,
#block-menu-menu-media-menu
{
	display:none;
}
.wrapper {
	width:98%;
}
#header {
	height:76px;
}
ul#guarantees {
	height: 110px;
}
ul#guarantees li {
	width: 100%;
	border: none;
	border-bottom: solid 1px #fff;
}
ul#guarantees li:last-child {
	border-bottom: none;
}
#promoarea h3 {
	float: right;
    font-size: 1.5em;
    margin: 10px 0;
}
#promoarea a {
	display: none;
}

#webform-client-form-13086 fieldset label,
#webform-client-form-13086 fieldset .form-text {
	width: 100%;
}
#footertop .needhelp a.btn.big {
	width: 75%;
	margin: 0.5em 1em;
}
.fitmentcentres h2 {
	font-size: 2em;
}
.fitmentcentres .fitimg {
	max-width: 200px;
}
.fitmentcentres a.fitlink {
	width: 55%;
	margin: 0 0 10px 0;
}
.howtovideos .blockleft, .testimonials .blockleft {
	width: 100%;
	margin-bottom: 0.5em;
}
.howtovideos .blockleft .inner, .testimonials .blockleft .inner {
	width: 100%;
}
.homenews .view-articles .views-row {
	width: 100%;
}
.howtovideos .blockright, .testimonials .blockright {
	display: none;
}
#footer2 ul {
	width: 100%;
}
#footertop .signup {
	min-height: 100px;
}
#footertop .signup h2,
#footertop .signup p,
#footertop .signup form,
#footertop .signup .wrapper {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
#header, #header .wrapper {
	background:none;
	border:none;
	padding:0;
}
#homelink {
	width:32.5%;
	margin-right:0.5%;
	height:74px;
	background:url(../images/logo-mobile.png) no-repeat center;
	left:0;
}
#phone_header {
	top:0;
	right:0;
	height:74px;
	line-height:74px;
	background:url(../images/trans.png);
	text-align:center;
	width:62%;
	padding-left:5%;
}
#phone_header i {
	color:#FFF;
	font-size:28px;
	line-height:74px;
}
#header a#mobile_dial {
	display:block;
	color:#FFF;
	font-size:22px;
	float:left;
}
#content {
	width:94%;
	padding:0 3%;
}
#footer, .page-wrap:after {
	height:auto;
	clear:both;
}
#footer2 {
	border:none;
}
#social a {
	margin:0;
}
.page-wrap {
	margin-bottom:0;
}
#header {
	margin-top:47px;
}
#navigation {
	position:absolute;
	top:0;
	margin:0;
	width:98%;
}
#navigation, .front #navigation, #mobile_nav, #mobile_nav div#nav_reveal, #mobile_nav a, #mobile_nav div {
	height:45px;
}
#navigation, .front #navigation {
	background:none;
}
#navigation ul {
	height:auto;
	margin:0;
	padding:0;
	position:absolute;
	top:45px;
	border:1px solid #404041;
	border-width:1px 0 2px 0;
	display:none;
	box-shadow:2px 2px 3px rgba(0,0,0,0.25);
}
#navigation li {
	border-bottom:1px solid #CCC;
}
#navigation a, #navigation li > span, #navigation li.active-trail > a, #navigation li.active-trail > span, #navigation .content > ul > li.last a {
	border-top:1px solid #404041;
	height:45px;
	line-height:45px;
	padding:0;
	width:100%;
	font-size:16px;
}
#navigation a.active-trail:hover {
	background:#FFCE00;
}
#navigation li.active-trail > a, #navigation li.active-trail > span {
	background:none;
}
#navigation ul ul {
	position:static;
	border:none;
}
#sidebar, #navigation .wrapper, #navigation ul > li.last a, #mobile_nav, #navigation li, #navigation ul ul a, #navigation li.active-trail ul a, #navigation ul ul > li.last a:hover, #navigation ul, .wrapper.promo {
	width:100%;
}
#navigation ul ul a, #navigation li.active-trail ul a, #navigation ul ul > li.last a:hover {
	padding:0;
	border:none;
}
#navigation ul ul a {
	border:none;
	text-align:center;
	padding:0;
}
#navigation li.expanded {
	height:auto;
}
#navigation li.last {
	border:none;
}
#mobile_nav {
	display:block;
	position:absolute;
	right:0;
	top:0;
}
#mobile_nav div#nav_reveal {
	width:55%;
	background:#FFCE00;
	float:left;
	color:#404041;
	font-size:20px;
	margin:0;
}
#mobile_nav a, #mobile_nav div {
	display:block;
	width:14%;
	margin-left:1%;
	background:#404041;
	color:#FFF;
	padding:0;
	text-align:center;
	font-size:25px;
	border:none;
	line-height:45px;
}
#mobile_nav div#nav_reveal:hover {
	background:#404041;
	color:#FFF;
}
.front #container {
	position:static;
}
.region-nav a {
	display:none;
}
.region-nav {
	float:left;
}
#fit_reveal {
	display:block;
	color:#404041;
	background:#FFCE00;
	line-height:36px;
	font-size:18px;
	padding-left:2%;
	font-weight:bold;
}
#fit_reveal i {
	float:right;
	line-height:36px;
	margin-right:2%;
}
#fit_reveal:hover, #nav_reveal:hover {
	cursor:pointer;
}
#block-views-exp-shop-page {
	background:#404041;
	display:none;
}
#block-views-exp-shop-page h2 {
	display:none;
}
h1.title {
	font-size:24px;
}
#navigation .content > ul > li.first, #mobile_contact {
	display:block;
}
#mobile_contact a {
	font-size:16px;
	background:#FFCE00;
	color:#404041;
	width:38%;
	padding:0 5%;
	border:none;
	float:left;
	font-weight:500;
	text-transform:none;
}
#mobile_contact a:hover {
	background:#404041;
	color:#FFF;
}
#towbar_disclaimer {
	width:205px;
}
#user-login .form-text, #user-pass .form-text {
	width:98%;
	padding:5px 1%;
}


/* Home page */

.front #content {
	padding:0 2%;
}
.front .region-content {
	position:relative;
}
#block-block-4 h2 {
	font-size:28px;
	text-align:center;
	margin-top:5px;
}
#block-views-exp-shop-page-1 .views-exposed-widget {
	height:auto;
	margin-bottom: 0.5em;
}
.front #block-views-exp-shop-page-1 .views-reset-button .form-submit {
	position:absolute;
	left:1%;
	padding:0 10px;
	height:25px;
	line-height:25px;
	background-image:none;
	bottom:-94px;
}
#searchgo {
	top:0;
	margin-bottom:40px;
	width: 100%;
	background-position: center right;
}
.front #block-views-exp-shop-page-1 {
	padding-bottom:0;
}
.promo a, .promo a.middle {
	width:100%;
	margin:0 0 10px 0;
}
#block-views-testimonials-block, #block-views-how-to-s-block-1 {
	width:90%;
	padding:5%;
	margin:0 0 10px 0;
}
#block-views-how-to-s-block-1 {
	margin:0;
}
.wrapper.promo {
	margin-bottom:0;
}
.front .view-shop {
	display:none !important;
}

/* Forms */

#webform-client-form-3 {
	width:auto;
}
#webform-client-form-3 input {
	width:100%;
	padding:5px 0;
}
input.form-submit {
	border-radius:0;
}

/* Products */

.node-type-towbar-kit h1 {
	margin:10px 0;
	font-size:20px;
}
.product_image {
	width:100%;
}
.view-shop .views-row, .page-taxonomy-term .product-row, .view-shop-landing-pages .views-row {
	width:100%;
	margin-left:0;
	margin-right:0;
}
.view-category-description .views-field-field-logo {
	position: relative;
	float: right;
	width: 100px;
}
.view-category-description .views-field-field-logo img {
	width: 100%;
	height: auto;
}
.teaser_info {
	min-height:0;
}
.view-shop .views-row p {
	height:auto;
}
ul.pager {
	padding:0;
	line-height:25px;
}
#vehicle_tags, #vehicle_images {
	width:100%;
}
.uc-product-node #content h2 {
	width:95%;
	padding-left:5%;
}
.col1, .column {
	width:100%;
	margin:0;
}
#towbar_image img {
	width:100%;
	max-width:360px;
}
.strip #container {
	border:none;
	width:100%;
}

/* News n' FAQ */

.page-news #content .view-articles .views-row, .page-how-tos #content .views-row {
	width:294px;
	margin-right:0;
}
.news_teaser a, .news_teaser img {
	width:294px;
}
.node-type-article #content img {
	width:100%;
	height:auto;
}

/* Cart & Checkout */

.page-cart #fit_reveal {
	display:none;
}
#uc-cart-view-form table th, .form-item-panes-delivery-delivery-street2 label {
	display:none;
}
#uc-cart-view-form .qty, #uc-cart-view-form .image {
	display:none;
}
#cart-form-pane table td, .cart-review td {
	padding:5px;
	font-size:12px;
}
.remove input {
	font-size:10px;
	height:25px;
	padding:0 5px;
}
#cart-form-pane td.price, #cart-form-pane td.subtotal {
	font-size:14px;
}
#cart-form-pane table li, #uc-cart-checkout-form li, .cart-review li, .orderinvoice li {
	margin:0;
	list-style:none;
	margin-bottom:5px;
}
#uc-cart-view-form #edit-actions #edit-update, #uc-cart-view-form #edit-actions .form-submit, #uc-cart-checkout-form #edit-cancel.form-submit, #uc-cart-checkout-form #edit-continue, #uc-cart-checkout-review-form #edit-submit {
	width:auto;
	float:left;
	padding-right:5px;
	margin:0;
	background-position:10px center;
}
#uc-cart-checkout-review-form #edit-back {
	float:left;
	margin-right:5px;
}
#uc-cart-view-form #edit-actions .form-submit, #uc-cart-checkout-form #edit-continue {
	margin-left:5px;
}
#uc-cart-pane-coupon {
	width:auto;
}
.uc-cart-checkout-form .uc-store-address-field .form-item label {
	width:100%;
	text-align:left;
}
#line-items-div {
	float:none;
	margin:0 0 10px 0;
}
#edit-panes-payment-details-cc-owner, #edit-panes-payment-details-cc-number {
	width:150px;
}
.order-review-table td {
	padding:0;
	font-size:12px;
	line-height:26px;
}
.order-review-table th {
	padding:0 5px;
	font-size:12px;
}
.order-review-table table td {
	padding:0 5px;
}
.order-review-table title-col {
	padding-right:5px;
}
#new_or_existing {
	font-size:15px;
}
#new_or_existing span {
	font-size:12px;
}
#new_or_existing i {
	display:none;
}
#new_or_existing a, #new_or_existing div {
	padding-left:0;
	text-align:center;
}
.reveal {
	display:none;
}
#towbar_description .mo {
	display:block;
}